[
  {
    "groupId": 3,
    "guideOrder": 5,
    "id": 1,
    "resourceName": "guide_0001_02",
    "textLocalTextId": 2000031,
    "titleLocalTextId": 2000030
  },
  {
    "groupId": 12,
    "guideOrder": 6,
    "id": 1,
    "resourceName": "guide_0001_05",
    "textLocalTextId": 2000121,
    "titleLocalTextId": 2000120
  },
  {
    "groupId": 21,
    "guideOrder": 7,
    "id": 1,
    "resourceName": "guide_0001_14",
    "textLocalTextId": 2000211,
    "titleLocalTextId": 2000210
  },
  {
    "groupId": 21,
    "guideOrder": 8,
    "id": 2,
    "resourceName": "guide_0001_14",
    "textLocalTextId": 2000212,
    "titleLocalTextId": 2000210
  },
  {
    "groupId": 22,
    "guideOrder": 9,
    "id": 1,
    "resourceName": "guide_0001_15",
    "textLocalTextId": 2000221,
    "titleLocalTextId": 2000220
  },
  {
    "groupId": 22,
    "guideOrder": 10,
    "id": 2,
    "resourceName": "guide_0001_16",
    "textLocalTextId": 2000222,
    "titleLocalTextId": 2000220
  },
  {
    "groupId": 22,
    "guideOrder": 11,
    "id": 3,
    "resourceName": "guide_0001_16",
    "textLocalTextId": 2000223,
    "titleLocalTextId": 2000220
  },
  {
    "groupId": 54,
    "guideOrder": 12,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000541,
    "titleLocalTextId": 2000540
  },
  {
    "groupId": 35,
    "guideOrder": 13,
    "id": 1,
    "resourceName": "guide_0000_01",
    "textLocalTextId": 2000351,
    "titleLocalTextId": 2000350
  },
  {
    "groupId": 55,
    "guideOrder": 14,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000551,
    "titleLocalTextId": 2000550
  },
  {
    "groupId": 56,
    "guideOrder": 15,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000561,
    "titleLocalTextId": 2000560
  },
  {
    "groupId": 39,
    "guideOrder": 16,
    "id": 1,
    "resourceName": "guide_0001_23",
    "textLocalTextId": 2000391,
    "titleLocalTextId": 2000390
  },
  {
    "groupId": 57,
    "guideOrder": 17,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000571,
    "titleLocalTextId": 2000570
  },
  {
    "groupId": 45,
    "guideOrder": 18,
    "id": 1,
    "resourceName": "guide_0001_20",
    "textLocalTextId": 2000451,
    "titleLocalTextId": 2000450
  },
  {
    "groupId": 45,
    "guideOrder": 19,
    "id": 2,
    "resourceName": "guide_0001_20",
    "textLocalTextId": 2000452,
    "titleLocalTextId": 2000450
  },
  {
    "groupId": 58,
    "guideOrder": 20,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000581,
    "titleLocalTextId": 2000580
  },
  {
    "groupId": 38,
    "guideOrder": 21,
    "id": 1,
    "resourceName": "guide_0001_21",
    "textLocalTextId": 2000381,
    "titleLocalTextId": 2000380
  },
  {
    "groupId": 40,
    "guideOrder": 22,
    "id": 1,
    "resourceName": "guide_0001_22",
    "textLocalTextId": 2000401,
    "titleLocalTextId": 2000400
  },
  {
    "groupId": 130,
    "guideOrder": 23,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001301,
    "titleLocalTextId": 2001300
  },
  {
    "groupId": 131,
    "guideOrder": 24,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001311,
    "titleLocalTextId": 2001310
  },
  {
    "groupId": 131,
    "guideOrder": 25,
    "id": 2,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001312,
    "titleLocalTextId": 2001310
  },
  {
    "groupId": 6,
    "guideOrder": 26,
    "id": 1,
    "resourceName": "guide_0001_07",
    "textLocalTextId": 2000061,
    "titleLocalTextId": 2000060
  },
  {
    "groupId": 6,
    "guideOrder": 27,
    "id": 2,
    "resourceName": "guide_0001_07",
    "textLocalTextId": 2000062,
    "titleLocalTextId": 2000060
  },
  {
    "groupId": 37,
    "guideOrder": 28,
    "id": 1,
    "resourceName": "guide_0000_03",
    "textLocalTextId": 2000371,
    "titleLocalTextId": 2000370
  },
  {
    "groupId": 37,
    "guideOrder": 29,
    "id": 2,
    "resourceName": "guide_0000_03",
    "textLocalTextId": 2000372,
    "titleLocalTextId": 2000370
  },
  {
    "groupId": 156,
    "guideOrder": 30,
    "id": 1,
    "resourceName": "guide_0000_08",
    "textLocalTextId": 2001561,
    "titleLocalTextId": 2001560
  },
  {
    "groupId": 156,
    "guideOrder": 31,
    "id": 2,
    "resourceName": "guide_0000_08",
    "textLocalTextId": 2001562,
    "titleLocalTextId": 2001560
  },
  {
    "groupId": 156,
    "guideOrder": 32,
    "id": 3,
    "resourceName": "guide_0000_08",
    "textLocalTextId": 2001563,
    "titleLocalTextId": 2001560
  },
  {
    "groupId": 15,
    "guideOrder": 33,
    "id": 1,
    "resourceName": "guide_0002_05",
    "textLocalTextId": 2000151,
    "titleLocalTextId": 2000150
  },
  {
    "groupId": 59,
    "guideOrder": 34,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000591,
    "titleLocalTextId": 2000590
  },
  {
    "groupId": 60,
    "guideOrder": 35,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000601,
    "titleLocalTextId": 2000600
  },
  {
    "groupId": 17,
    "guideOrder": 36,
    "id": 1,
    "resourceName": "guide_0001_12",
    "textLocalTextId": 2000171,
    "titleLocalTextId": 2000170
  },
  {
    "groupId": 36,
    "guideOrder": 37,
    "id": 1,
    "resourceName": "guide_0000_02",
    "textLocalTextId": 2000361,
    "titleLocalTextId": 2000360
  },
  {
    "groupId": 5,
    "guideOrder": 38,
    "id": 1,
    "resourceName": "guide_0001_06",
    "textLocalTextId": 2000051,
    "titleLocalTextId": 2000050
  },
  {
    "groupId": 11,
    "guideOrder": 39,
    "id": 1,
    "resourceName": "guide_0001_10",
    "textLocalTextId": 2000111,
    "titleLocalTextId": 2000110
  },
  {
    "groupId": 26,
    "guideOrder": 40,
    "id": 1,
    "resourceName": "guide_0002_03",
    "textLocalTextId": 2000261,
    "titleLocalTextId": 2000260
  },
  {
    "groupId": 28,
    "guideOrder": 41,
    "id": 1,
    "resourceName": "guide_0003_02",
    "textLocalTextId": 2000281,
    "titleLocalTextId": 2000280
  },
  {
    "groupId": 50,
    "guideOrder": 42,
    "id": 1,
    "resourceName": "guide_1001_02",
    "textLocalTextId": 2000501,
    "titleLocalTextId": 2000500
  },
  {
    "groupId": 32,
    "guideOrder": 43,
    "id": 1,
    "resourceName": "guide_0004_01",
    "textLocalTextId": 2000321,
    "titleLocalTextId": 2000320
  },
  {
    "groupId": 33,
    "guideOrder": 44,
    "id": 1,
    "resourceName": "guide_0004_02",
    "textLocalTextId": 2000331,
    "titleLocalTextId": 2000330
  },
  {
    "groupId": 34,
    "guideOrder": 45,
    "id": 1,
    "resourceName": "guide_0005_01",
    "textLocalTextId": 2000341,
    "titleLocalTextId": 2000340
  },
  {
    "groupId": 42,
    "guideOrder": 46,
    "id": 1,
    "resourceName": "guide_3002_01",
    "textLocalTextId": 2000421,
    "titleLocalTextId": 2000420
  },
  {
    "groupId": 48,
    "guideOrder": 47,
    "id": 1,
    "resourceName": "guide_0001_09",
    "textLocalTextId": 2000481,
    "titleLocalTextId": 2000480
  },
  {
    "groupId": 8,
    "guideOrder": 48,
    "id": 1,
    "resourceName": "guide_0001_09",
    "textLocalTextId": 2000081,
    "titleLocalTextId": 2000080
  },
  {
    "groupId": 61,
    "guideOrder": 49,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000611,
    "titleLocalTextId": 2000610
  },
  {
    "groupId": 52,
    "guideOrder": 50,
    "id": 1,
    "resourceName": "guide_0006_01",
    "textLocalTextId": 2000521,
    "titleLocalTextId": 2000520
  },
  {
    "groupId": 149,
    "guideOrder": 51,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001491,
    "titleLocalTextId": 2001490
  },
  {
    "groupId": 157,
    "guideOrder": 52,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001571,
    "titleLocalTextId": 2001570
  },
  {
    "groupId": 158,
    "guideOrder": 53,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001581,
    "titleLocalTextId": 2001580
  },
  {
    "groupId": 159,
    "guideOrder": 54,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001591,
    "titleLocalTextId": 2001590
  },
  {
    "groupId": 81,
    "guideOrder": 55,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000811,
    "titleLocalTextId": 2000810
  },
  {
    "groupId": 31,
    "guideOrder": 56,
    "id": 1,
    "resourceName": "guide_0002_06",
    "textLocalTextId": 2000311,
    "titleLocalTextId": 2000310
  },
  {
    "groupId": 31,
    "guideOrder": 57,
    "id": 2,
    "resourceName": "guide_0002_06",
    "textLocalTextId": 2000312,
    "titleLocalTextId": 2000310
  },
  {
    "groupId": 23,
    "guideOrder": 58,
    "id": 1,
    "resourceName": "guide_0001_17",
    "textLocalTextId": 2000231,
    "titleLocalTextId": 2000230
  },
  {
    "groupId": 27,
    "guideOrder": 59,
    "id": 1,
    "resourceName": "guide_0002_04",
    "textLocalTextId": 2000271,
    "titleLocalTextId": 2000270
  },
  {
    "groupId": 9,
    "guideOrder": 60,
    "id": 1,
    "resourceName": "guide_0001_11",
    "textLocalTextId": 2000091,
    "titleLocalTextId": 2000090
  },
  {
    "groupId": 10,
    "guideOrder": 61,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000101,
    "titleLocalTextId": 2000100
  },
  {
    "groupId": 62,
    "guideOrder": 62,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000621,
    "titleLocalTextId": 2000620
  },
  {
    "groupId": 63,
    "guideOrder": 63,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000631,
    "titleLocalTextId": 2000630
  },
  {
    "groupId": 133,
    "guideOrder": 64,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001331,
    "titleLocalTextId": 2001330
  },
  {
    "groupId": 133,
    "guideOrder": 65,
    "id": 2,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001332,
    "titleLocalTextId": 2001330
  },
  {
    "groupId": 137,
    "guideOrder": 66,
    "id": 1,
    "resourceName": "guide_3003_01",
    "textLocalTextId": 2001371,
    "titleLocalTextId": 2001370
  },
  {
    "groupId": 41,
    "guideOrder": 67,
    "id": 1,
    "resourceName": "guide_3003_01",
    "textLocalTextId": 2000411,
    "titleLocalTextId": 2000410
  },
  {
    "groupId": 41,
    "guideOrder": 68,
    "id": 2,
    "resourceName": "guide_3003_01",
    "textLocalTextId": 2000412,
    "titleLocalTextId": 2000410
  },
  {
    "groupId": 41,
    "guideOrder": 69,
    "id": 3,
    "resourceName": "guide_3003_01",
    "textLocalTextId": 2000413,
    "titleLocalTextId": 2000410
  },
  {
    "groupId": 41,
    "guideOrder": 70,
    "id": 4,
    "resourceName": "guide_3003_01",
    "textLocalTextId": 2000414,
    "titleLocalTextId": 2000410
  },
  {
    "groupId": 41,
    "guideOrder": 71,
    "id": 5,
    "resourceName": "guide_3003_01",
    "textLocalTextId": 2000415,
    "titleLocalTextId": 2000410
  },
  {
    "groupId": 138,
    "guideOrder": 72,
    "id": 1,
    "resourceName": "guide_3003_01",
    "textLocalTextId": 2001381,
    "titleLocalTextId": 2001380
  },
  {
    "groupId": 138,
    "guideOrder": 73,
    "id": 2,
    "resourceName": "guide_3003_01",
    "textLocalTextId": 2001382,
    "titleLocalTextId": 2001380
  },
  {
    "groupId": 160,
    "guideOrder": 74,
    "id": 1,
    "resourceName": "guide_3003_01",
    "textLocalTextId": 2001601,
    "titleLocalTextId": 2001600
  },
  {
    "groupId": 160,
    "guideOrder": 75,
    "id": 2,
    "resourceName": "guide_3003_01",
    "textLocalTextId": 2001602,
    "titleLocalTextId": 2001600
  },
  {
    "groupId": 161,
    "guideOrder": 76,
    "id": 1,
    "resourceName": "guide_3003_01",
    "textLocalTextId": 2001611,
    "titleLocalTextId": 2001610
  },
  {
    "groupId": 161,
    "guideOrder": 77,
    "id": 2,
    "resourceName": "guide_3003_01",
    "textLocalTextId": 2001612,
    "titleLocalTextId": 2001610
  },
  {
    "groupId": 43,
    "guideOrder": 78,
    "id": 1,
    "resourceName": "guide_3001_01",
    "textLocalTextId": 2000431,
    "titleLocalTextId": 2000430
  },
  {
    "groupId": 43,
    "guideOrder": 79,
    "id": 2,
    "resourceName": "guide_3001_01",
    "textLocalTextId": 2000432,
    "titleLocalTextId": 2000430
  },
  {
    "groupId": 43,
    "guideOrder": 80,
    "id": 3,
    "resourceName": "guide_3001_01",
    "textLocalTextId": 2000433,
    "titleLocalTextId": 2000430
  },
  {
    "groupId": 43,
    "guideOrder": 81,
    "id": 4,
    "resourceName": "guide_3001_01",
    "textLocalTextId": 2000434,
    "titleLocalTextId": 2000430
  },
  {
    "groupId": 51,
    "guideOrder": 82,
    "id": 1,
    "resourceName": "guide_3004_01",
    "textLocalTextId": 2000511,
    "titleLocalTextId": 2000510
  },
  {
    "groupId": 64,
    "guideOrder": 83,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000641,
    "titleLocalTextId": 2000640
  },
  {
    "groupId": 64,
    "guideOrder": 84,
    "id": 2,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000642,
    "titleLocalTextId": 2000640
  },
  {
    "groupId": 64,
    "guideOrder": 85,
    "id": 3,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000643,
    "titleLocalTextId": 2000640
  },
  {
    "groupId": 66,
    "guideOrder": 86,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000661,
    "titleLocalTextId": 2000660
  },
  {
    "groupId": 66,
    "guideOrder": 87,
    "id": 2,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000662,
    "titleLocalTextId": 2000660
  },
  {
    "groupId": 67,
    "guideOrder": 88,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000671,
    "titleLocalTextId": 2000670
  },
  {
    "groupId": 68,
    "guideOrder": 89,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000681,
    "titleLocalTextId": 2000680
  },
  {
    "groupId": 124,
    "guideOrder": 90,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001241,
    "titleLocalTextId": 2001240
  },
  {
    "groupId": 85,
    "guideOrder": 91,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000851,
    "titleLocalTextId": 2000850
  },
  {
    "groupId": 85,
    "guideOrder": 92,
    "id": 2,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000852,
    "titleLocalTextId": 2000850
  },
  {
    "groupId": 125,
    "guideOrder": 93,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001251,
    "titleLocalTextId": 2001250
  },
  {
    "groupId": 125,
    "guideOrder": 94,
    "id": 2,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001252,
    "titleLocalTextId": 2001250
  },
  {
    "groupId": 126,
    "guideOrder": 95,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001261,
    "titleLocalTextId": 2001260
  },
  {
    "groupId": 135,
    "guideOrder": 96,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001351,
    "titleLocalTextId": 2001350
  },
  {
    "groupId": 140,
    "guideOrder": 97,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001401,
    "titleLocalTextId": 2001400
  },
  {
    "groupId": 141,
    "guideOrder": 98,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001411,
    "titleLocalTextId": 2001410
  },
  {
    "groupId": 143,
    "guideOrder": 99,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001431,
    "titleLocalTextId": 2001430
  },
  {
    "groupId": 153,
    "guideOrder": 100,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001531,
    "titleLocalTextId": 2001530
  },
  {
    "groupId": 154,
    "guideOrder": 101,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001541,
    "titleLocalTextId": 2001540
  },
  {
    "groupId": 155,
    "guideOrder": 102,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001551,
    "titleLocalTextId": 2001550
  },
  {
    "groupId": 155,
    "guideOrder": 103,
    "id": 2,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001552,
    "titleLocalTextId": 2001550
  },
  {
    "groupId": 155,
    "guideOrder": 104,
    "id": 3,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001553,
    "titleLocalTextId": 2001550
  },
  {
    "groupId": 155,
    "guideOrder": 105,
    "id": 4,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001554,
    "titleLocalTextId": 2001550
  },
  {
    "groupId": 155,
    "guideOrder": 106,
    "id": 5,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001555,
    "titleLocalTextId": 2001550
  },
  {
    "groupId": 155,
    "guideOrder": 107,
    "id": 6,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001556,
    "titleLocalTextId": 2001550
  },
  {
    "groupId": 155,
    "guideOrder": 108,
    "id": 7,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001557,
    "titleLocalTextId": 2001550
  },
  {
    "groupId": 177,
    "guideOrder": 109,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001771,
    "titleLocalTextId": 2001770
  },
  {
    "groupId": 177,
    "guideOrder": 110,
    "id": 2,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001772,
    "titleLocalTextId": 2001770
  },
  {
    "groupId": 177,
    "guideOrder": 111,
    "id": 3,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001773,
    "titleLocalTextId": 2001770
  },
  {
    "groupId": 177,
    "guideOrder": 112,
    "id": 4,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001774,
    "titleLocalTextId": 2001770
  },
  {
    "groupId": 177,
    "guideOrder": 113,
    "id": 5,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001775,
    "titleLocalTextId": 2001770
  },
  {
    "groupId": 165,
    "guideOrder": 114,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001651,
    "titleLocalTextId": 2001650
  },
  {
    "groupId": 188,
    "guideOrder": 115,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001881,
    "titleLocalTextId": 2001880
  },
  {
    "groupId": 188,
    "guideOrder": 116,
    "id": 2,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001882,
    "titleLocalTextId": 2001880
  },
  {
    "groupId": 188,
    "guideOrder": 117,
    "id": 3,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001883,
    "titleLocalTextId": 2001880
  },
  {
    "groupId": 91,
    "guideOrder": 118,
    "id": 1,
    "resourceName": "guide_0001_26",
    "textLocalTextId": 2000911,
    "titleLocalTextId": 2000910
  },
  {
    "groupId": 92,
    "guideOrder": 119,
    "id": 1,
    "resourceName": "guide_0001_27",
    "textLocalTextId": 2000921,
    "titleLocalTextId": 2000920
  },
  {
    "groupId": 93,
    "guideOrder": 120,
    "id": 1,
    "resourceName": "guide_0001_28",
    "textLocalTextId": 2000931,
    "titleLocalTextId": 2000930
  },
  {
    "groupId": 94,
    "guideOrder": 121,
    "id": 1,
    "resourceName": "guide_0001_29",
    "textLocalTextId": 2000941,
    "titleLocalTextId": 2000940
  },
  {
    "groupId": 95,
    "guideOrder": 122,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000951,
    "titleLocalTextId": 2000950
  },
  {
    "groupId": 96,
    "guideOrder": 123,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000961,
    "titleLocalTextId": 2000960
  },
  {
    "groupId": 97,
    "guideOrder": 124,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000971,
    "titleLocalTextId": 2000970
  },
  {
    "groupId": 98,
    "guideOrder": 125,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000981,
    "titleLocalTextId": 2000980
  },
  {
    "groupId": 99,
    "guideOrder": 126,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000991,
    "titleLocalTextId": 2000990
  },
  {
    "groupId": 100,
    "guideOrder": 127,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001001,
    "titleLocalTextId": 2001000
  },
  {
    "groupId": 101,
    "guideOrder": 128,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001011,
    "titleLocalTextId": 2001010
  },
  {
    "groupId": 102,
    "guideOrder": 129,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001021,
    "titleLocalTextId": 2001020
  },
  {
    "groupId": 103,
    "guideOrder": 130,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001031,
    "titleLocalTextId": 2001030
  },
  {
    "groupId": 104,
    "guideOrder": 131,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001041,
    "titleLocalTextId": 2001040
  },
  {
    "groupId": 105,
    "guideOrder": 132,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001051,
    "titleLocalTextId": 2001050
  },
  {
    "groupId": 106,
    "guideOrder": 133,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001061,
    "titleLocalTextId": 2001060
  },
  {
    "groupId": 107,
    "guideOrder": 134,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001071,
    "titleLocalTextId": 2001070
  },
  {
    "groupId": 108,
    "guideOrder": 135,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001081,
    "titleLocalTextId": 2001080
  },
  {
    "groupId": 109,
    "guideOrder": 136,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001091,
    "titleLocalTextId": 2001090
  },
  {
    "groupId": 110,
    "guideOrder": 137,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001101,
    "titleLocalTextId": 2001100
  },
  {
    "groupId": 111,
    "guideOrder": 138,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001111,
    "titleLocalTextId": 2001110
  },
  {
    "groupId": 112,
    "guideOrder": 139,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001121,
    "titleLocalTextId": 2001120
  },
  {
    "groupId": 113,
    "guideOrder": 140,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001131,
    "titleLocalTextId": 2001130
  },
  {
    "groupId": 114,
    "guideOrder": 141,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001141,
    "titleLocalTextId": 2001140
  },
  {
    "groupId": 115,
    "guideOrder": 142,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001151,
    "titleLocalTextId": 2001150
  },
  {
    "groupId": 116,
    "guideOrder": 143,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001161,
    "titleLocalTextId": 2001160
  },
  {
    "groupId": 117,
    "guideOrder": 144,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001171,
    "titleLocalTextId": 2001170
  },
  {
    "groupId": 118,
    "guideOrder": 145,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001181,
    "titleLocalTextId": 2001180
  },
  {
    "groupId": 119,
    "guideOrder": 146,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001191,
    "titleLocalTextId": 2001190
  },
  {
    "groupId": 120,
    "guideOrder": 147,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001201,
    "titleLocalTextId": 2001200
  },
  {
    "groupId": 121,
    "guideOrder": 148,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001211,
    "titleLocalTextId": 2001210
  },
  {
    "groupId": 122,
    "guideOrder": 149,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001221,
    "titleLocalTextId": 2001220
  },
  {
    "groupId": 123,
    "guideOrder": 150,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001231,
    "titleLocalTextId": 2001230
  },
  {
    "groupId": 82,
    "guideOrder": 151,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000821,
    "titleLocalTextId": 2000820
  },
  {
    "groupId": 4,
    "guideOrder": 152,
    "id": 1,
    "resourceName": "guide_0001_04",
    "textLocalTextId": 2000041,
    "titleLocalTextId": 2000040
  },
  {
    "groupId": 7,
    "guideOrder": 153,
    "id": 1,
    "resourceName": "guide_0001_08",
    "textLocalTextId": 2000071,
    "titleLocalTextId": 2000070
  },
  {
    "groupId": 24,
    "guideOrder": 154,
    "id": 1,
    "resourceName": "guide_0001_18",
    "textLocalTextId": 2000241,
    "titleLocalTextId": 2000240
  },
  {
    "groupId": 24,
    "guideOrder": 155,
    "id": 2,
    "resourceName": "guide_0001_18",
    "textLocalTextId": 2000242,
    "titleLocalTextId": 2000240
  },
  {
    "groupId": 47,
    "guideOrder": 156,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000471,
    "titleLocalTextId": 2000470
  },
  {
    "groupId": 44,
    "guideOrder": 157,
    "id": 1,
    "resourceName": "guide_0001_24",
    "textLocalTextId": 2000441,
    "titleLocalTextId": 2000440
  },
  {
    "groupId": 14,
    "guideOrder": 158,
    "id": 1,
    "resourceName": "guide_0001_03",
    "textLocalTextId": 2000141,
    "titleLocalTextId": 2000140
  },
  {
    "groupId": 14,
    "guideOrder": 159,
    "id": 2,
    "resourceName": "guide_0001_03",
    "textLocalTextId": 2000142,
    "titleLocalTextId": 2000140
  },
  {
    "groupId": 13,
    "guideOrder": 160,
    "id": 1,
    "resourceName": "guide_0001_01",
    "textLocalTextId": 2000131,
    "titleLocalTextId": 2000130
  },
  {
    "groupId": 25,
    "guideOrder": 161,
    "id": 1,
    "resourceName": "guide_0001_19",
    "textLocalTextId": 2000251,
    "titleLocalTextId": 2000250
  },
  {
    "groupId": 30,
    "guideOrder": 162,
    "id": 1,
    "resourceName": "guide_1001_03",
    "textLocalTextId": 2000301,
    "titleLocalTextId": 2000300
  },
  {
    "groupId": 18,
    "guideOrder": 163,
    "id": 1,
    "resourceName": "guide_0001_13",
    "textLocalTextId": 2000181,
    "titleLocalTextId": 2000180
  },
  {
    "groupId": 19,
    "guideOrder": 164,
    "id": 1,
    "resourceName": "guide_0002_02",
    "textLocalTextId": 2000191,
    "titleLocalTextId": 2000190
  },
  {
    "groupId": 20,
    "guideOrder": 165,
    "id": 1,
    "resourceName": "guide_0003_01",
    "textLocalTextId": 2000201,
    "titleLocalTextId": 2000200
  },
  {
    "groupId": 16,
    "guideOrder": 166,
    "id": 1,
    "resourceName": "guide_1001_01",
    "textLocalTextId": 2000161,
    "titleLocalTextId": 2000160
  },
  {
    "groupId": 69,
    "guideOrder": 167,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000691,
    "titleLocalTextId": 2000690
  },
  {
    "groupId": 71,
    "guideOrder": 168,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000711,
    "titleLocalTextId": 2000710
  },
  {
    "groupId": 72,
    "guideOrder": 169,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000721,
    "titleLocalTextId": 2000720
  },
  {
    "groupId": 73,
    "guideOrder": 170,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000731,
    "titleLocalTextId": 2000730
  },
  {
    "groupId": 74,
    "guideOrder": 171,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000741,
    "titleLocalTextId": 2000740
  },
  {
    "groupId": 76,
    "guideOrder": 172,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000761,
    "titleLocalTextId": 2000760
  },
  {
    "groupId": 77,
    "guideOrder": 173,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000771,
    "titleLocalTextId": 2000770
  },
  {
    "groupId": 78,
    "guideOrder": 174,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000781,
    "titleLocalTextId": 2000780
  },
  {
    "groupId": 79,
    "guideOrder": 175,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000791,
    "titleLocalTextId": 2000790
  },
  {
    "groupId": 80,
    "guideOrder": 176,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000801,
    "titleLocalTextId": 2000800
  },
  {
    "groupId": 83,
    "guideOrder": 177,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000831,
    "titleLocalTextId": 2000830
  },
  {
    "groupId": 84,
    "guideOrder": 178,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000841,
    "titleLocalTextId": 2000840
  },
  {
    "groupId": 142,
    "guideOrder": 179,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001421,
    "titleLocalTextId": 2001420
  },
  {
    "groupId": 132,
    "guideOrder": 180,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001321,
    "titleLocalTextId": 2001320
  },
  {
    "groupId": 132,
    "guideOrder": 181,
    "id": 2,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001322,
    "titleLocalTextId": 2001320
  },
  {
    "groupId": 132,
    "guideOrder": 182,
    "id": 3,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001323,
    "titleLocalTextId": 2001320
  },
  {
    "groupId": 134,
    "guideOrder": 183,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2000423,
    "titleLocalTextId": 2000422
  },
  {
    "groupId": 136,
    "guideOrder": 184,
    "id": 1,
    "resourceName": "guide_0000_05",
    "textLocalTextId": 2001361,
    "titleLocalTextId": 2001360
  },
  {
    "groupId": 136,
    "guideOrder": 185,
    "id": 2,
    "resourceName": "guide_0000_05",
    "textLocalTextId": 2001378,
    "titleLocalTextId": 2001360
  },
  {
    "groupId": 136,
    "guideOrder": 186,
    "id": 3,
    "resourceName": "guide_0000_04",
    "textLocalTextId": 2001362,
    "titleLocalTextId": 2001360
  },
  {
    "groupId": 136,
    "guideOrder": 187,
    "id": 4,
    "resourceName": "guide_0000_04",
    "textLocalTextId": 2001386,
    "titleLocalTextId": 2001360
  },
  {
    "groupId": 136,
    "guideOrder": 188,
    "id": 5,
    "resourceName": "guide_0000_04",
    "textLocalTextId": 2001387,
    "titleLocalTextId": 2001360
  },
  {
    "groupId": 136,
    "guideOrder": 189,
    "id": 6,
    "resourceName": "guide_0000_04",
    "textLocalTextId": 2001388,
    "titleLocalTextId": 2001360
  },
  {
    "groupId": 136,
    "guideOrder": 190,
    "id": 7,
    "resourceName": "guide_0000_04",
    "textLocalTextId": 2001363,
    "titleLocalTextId": 2001360
  },
  {
    "groupId": 136,
    "guideOrder": 191,
    "id": 8,
    "resourceName": "guide_0000_07",
    "textLocalTextId": 2001364,
    "titleLocalTextId": 2001360
  },
  {
    "groupId": 136,
    "guideOrder": 192,
    "id": 9,
    "resourceName": "guide_0000_07",
    "textLocalTextId": 2001365,
    "titleLocalTextId": 2001360
  },
  {
    "groupId": 136,
    "guideOrder": 193,
    "id": 10,
    "resourceName": "guide_0000_06",
    "textLocalTextId": 2001366,
    "titleLocalTextId": 2001360
  },
  {
    "groupId": 136,
    "guideOrder": 194,
    "id": 11,
    "resourceName": "guide_0000_06",
    "textLocalTextId": 2001367,
    "titleLocalTextId": 2001360
  },
  {
    "groupId": 136,
    "guideOrder": 195,
    "id": 12,
    "resourceName": "guide_0000_06",
    "textLocalTextId": 2001368,
    "titleLocalTextId": 2001360
  },
  {
    "groupId": 136,
    "guideOrder": 196,
    "id": 13,
    "resourceName": "guide_0000_04",
    "textLocalTextId": 2001369,
    "titleLocalTextId": 2001360
  },
  {
    "groupId": 136,
    "guideOrder": 197,
    "id": 14,
    "resourceName": "guide_0000_04",
    "textLocalTextId": 2001379,
    "titleLocalTextId": 2001360
  },
  {
    "groupId": 144,
    "guideOrder": 198,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001441,
    "titleLocalTextId": 2001440
  },
  {
    "groupId": 145,
    "guideOrder": 199,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001451,
    "titleLocalTextId": 2001450
  },
  {
    "groupId": 146,
    "guideOrder": 200,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001461,
    "titleLocalTextId": 2001460
  },
  {
    "groupId": 147,
    "guideOrder": 201,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001471,
    "titleLocalTextId": 2001470
  },
  {
    "groupId": 147,
    "guideOrder": 202,
    "id": 2,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001472,
    "titleLocalTextId": 2001470
  },
  {
    "groupId": 147,
    "guideOrder": 203,
    "id": 3,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001473,
    "titleLocalTextId": 2001470
  },
  {
    "groupId": 148,
    "guideOrder": 204,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001481,
    "titleLocalTextId": 2001480
  },
  {
    "groupId": 150,
    "guideOrder": 205,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001501,
    "titleLocalTextId": 2001500
  },
  {
    "groupId": 150,
    "guideOrder": 206,
    "id": 2,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001502,
    "titleLocalTextId": 2001500
  },
  {
    "groupId": 150,
    "guideOrder": 207,
    "id": 3,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001503,
    "titleLocalTextId": 2001500
  },
  {
    "groupId": 150,
    "guideOrder": 208,
    "id": 4,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001504,
    "titleLocalTextId": 2001500
  },
  {
    "groupId": 150,
    "guideOrder": 209,
    "id": 5,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001506,
    "titleLocalTextId": 2001500
  },
  {
    "groupId": 151,
    "guideOrder": 210,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001511,
    "titleLocalTextId": 2001510
  },
  {
    "groupId": 152,
    "guideOrder": 211,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001521,
    "titleLocalTextId": 2001520
  },
  {
    "groupId": 163,
    "guideOrder": 212,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001621,
    "titleLocalTextId": 2001620
  },
  {
    "groupId": 163,
    "guideOrder": 213,
    "id": 2,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001622,
    "titleLocalTextId": 2001620
  },
  {
    "groupId": 163,
    "guideOrder": 214,
    "id": 3,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001623,
    "titleLocalTextId": 2001620
  },
  {
    "groupId": 163,
    "guideOrder": 215,
    "id": 4,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001624,
    "titleLocalTextId": 2001620
  },
  {
    "groupId": 163,
    "guideOrder": 216,
    "id": 5,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001625,
    "titleLocalTextId": 2001620
  },
  {
    "groupId": 163,
    "guideOrder": 217,
    "id": 6,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001626,
    "titleLocalTextId": 2001620
  },
  {
    "groupId": 166,
    "guideOrder": 218,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001661,
    "titleLocalTextId": 2001660
  },
  {
    "groupId": 166,
    "guideOrder": 219,
    "id": 2,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001662,
    "titleLocalTextId": 2001660
  },
  {
    "groupId": 166,
    "guideOrder": 220,
    "id": 3,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001663,
    "titleLocalTextId": 2001660
  },
  {
    "groupId": 166,
    "guideOrder": 221,
    "id": 4,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001664,
    "titleLocalTextId": 2001660
  },
  {
    "groupId": 166,
    "guideOrder": 222,
    "id": 5,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001665,
    "titleLocalTextId": 2001660
  },
  {
    "groupId": 166,
    "guideOrder": 223,
    "id": 6,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001666,
    "titleLocalTextId": 2001660
  },
  {
    "groupId": 166,
    "guideOrder": 224,
    "id": 7,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001667,
    "titleLocalTextId": 2001660
  },
  {
    "groupId": 166,
    "guideOrder": 225,
    "id": 8,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001668,
    "titleLocalTextId": 2001660
  },
  {
    "groupId": 166,
    "guideOrder": 226,
    "id": 9,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001669,
    "titleLocalTextId": 2001660
  },
  {
    "groupId": 166,
    "guideOrder": 227,
    "id": 10,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001670,
    "titleLocalTextId": 2001660
  },
  {
    "groupId": 166,
    "guideOrder": 228,
    "id": 11,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001671,
    "titleLocalTextId": 2001660
  },
  {
    "groupId": 166,
    "guideOrder": 229,
    "id": 12,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001672,
    "titleLocalTextId": 2001660
  },
  {
    "groupId": 166,
    "guideOrder": 230,
    "id": 13,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001673,
    "titleLocalTextId": 2001660
  },
  {
    "groupId": 166,
    "guideOrder": 231,
    "id": 14,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001674,
    "titleLocalTextId": 2001660
  },
  {
    "groupId": 166,
    "guideOrder": 232,
    "id": 15,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001675,
    "titleLocalTextId": 2001660
  },
  {
    "groupId": 166,
    "guideOrder": 233,
    "id": 16,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001676,
    "titleLocalTextId": 2001660
  },
  {
    "groupId": 173,
    "guideOrder": 234,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001731,
    "titleLocalTextId": 2001730
  },
  {
    "groupId": 173,
    "guideOrder": 235,
    "id": 2,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001732,
    "titleLocalTextId": 2001730
  },
  {
    "groupId": 173,
    "guideOrder": 236,
    "id": 3,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001733,
    "titleLocalTextId": 2001730
  },
  {
    "groupId": 173,
    "guideOrder": 237,
    "id": 4,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001734,
    "titleLocalTextId": 2001730
  },
  {
    "groupId": 173,
    "guideOrder": 238,
    "id": 5,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001735,
    "titleLocalTextId": 2001730
  },
  {
    "groupId": 174,
    "guideOrder": 239,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001741,
    "titleLocalTextId": 2001740
  },
  {
    "groupId": 175,
    "guideOrder": 240,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001751,
    "titleLocalTextId": 2001750
  },
  {
    "groupId": 175,
    "guideOrder": 241,
    "id": 2,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001752,
    "titleLocalTextId": 2001750
  },
  {
    "groupId": 176,
    "guideOrder": 242,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001761,
    "titleLocalTextId": 2001760
  },
  {
    "groupId": 176,
    "guideOrder": 243,
    "id": 2,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001762,
    "titleLocalTextId": 2001760
  },
  {
    "groupId": 176,
    "guideOrder": 244,
    "id": 3,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001763,
    "titleLocalTextId": 2001760
  },
  {
    "groupId": 176,
    "guideOrder": 245,
    "id": 4,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001764,
    "titleLocalTextId": 2001760
  },
  {
    "groupId": 176,
    "guideOrder": 246,
    "id": 5,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001765,
    "titleLocalTextId": 2001760
  },
  {
    "groupId": 176,
    "guideOrder": 247,
    "id": 6,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001766,
    "titleLocalTextId": 2001760
  },
  {
    "groupId": 176,
    "guideOrder": 248,
    "id": 7,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001767,
    "titleLocalTextId": 2001760
  },
  {
    "groupId": 176,
    "guideOrder": 249,
    "id": 8,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001768,
    "titleLocalTextId": 2001760
  },
  {
    "groupId": 176,
    "guideOrder": 245,
    "id": 9,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001769,
    "titleLocalTextId": 2001760
  },
  {
    "groupId": 178,
    "guideOrder": 251,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001781,
    "titleLocalTextId": 2001780
  },
  {
    "groupId": 178,
    "guideOrder": 252,
    "id": 2,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001782,
    "titleLocalTextId": 2001780
  },
  {
    "groupId": 179,
    "guideOrder": 253,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001791,
    "titleLocalTextId": 2001790
  },
  {
    "groupId": 179,
    "guideOrder": 254,
    "id": 2,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001792,
    "titleLocalTextId": 2001790
  },
  {
    "groupId": 180,
    "guideOrder": 255,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001801,
    "titleLocalTextId": 2001800
  },
  {
    "groupId": 180,
    "guideOrder": 256,
    "id": 2,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001802,
    "titleLocalTextId": 2001800
  },
  {
    "groupId": 180,
    "guideOrder": 257,
    "id": 3,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001803,
    "titleLocalTextId": 2001800
  },
  {
    "groupId": 181,
    "guideOrder": 258,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001811,
    "titleLocalTextId": 2001810
  },
  {
    "groupId": 181,
    "guideOrder": 259,
    "id": 2,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001812,
    "titleLocalTextId": 2001810
  },
  {
    "groupId": 182,
    "guideOrder": 260,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001821,
    "titleLocalTextId": 2001820
  },
  {
    "groupId": 186,
    "guideOrder": 261,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001861,
    "titleLocalTextId": 2001860
  },
  {
    "groupId": 183,
    "guideOrder": 262,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001831,
    "titleLocalTextId": 2001830
  },
  {
    "groupId": 183,
    "guideOrder": 263,
    "id": 2,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001832,
    "titleLocalTextId": 2001830
  },
  {
    "groupId": 183,
    "guideOrder": 264,
    "id": 3,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001833,
    "titleLocalTextId": 2001830
  },
  {
    "groupId": 183,
    "guideOrder": 265,
    "id": 4,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001834,
    "titleLocalTextId": 2001830
  },
  {
    "groupId": 184,
    "guideOrder": 266,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001493,
    "titleLocalTextId": 2001492
  },
  {
    "groupId": 185,
    "guideOrder": 267,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001495,
    "titleLocalTextId": 2001494
  },
  {
    "groupId": 185,
    "guideOrder": 268,
    "id": 2,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001496,
    "titleLocalTextId": 2001494
  },
  {
    "groupId": 185,
    "guideOrder": 269,
    "id": 3,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001497,
    "titleLocalTextId": 2001494
  },
  {
    "groupId": 187,
    "guideOrder": 270,
    "id": 1,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001836,
    "titleLocalTextId": 2001835
  },
  {
    "groupId": 187,
    "guideOrder": 271,
    "id": 2,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001837,
    "titleLocalTextId": 2001835
  },
  {
    "groupId": 187,
    "guideOrder": 272,
    "id": 3,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001838,
    "titleLocalTextId": 2001835
  },
  {
    "groupId": 187,
    "guideOrder": 273,
    "id": 4,
    "resourceName": "guide_0000_00",
    "textLocalTextId": 2001839,
    "titleLocalTextId": 2001835
  }
]